.single-program-donation {
  background: #163544;
  color: #fff;
  padding: 15px;
  text-align: center;
  margin-top: 30px;
  position: relative;
  z-index: 1;
  -webkit-transition: all 0.4s ease;
  transition: all 0.4s ease;
  border-radius: 15px;
  margin-top: 30px;
  margin-bottom: 40px;
}
.single-program-donation h5 {
  font-size: 24px;
  font-weight: 600;
  margin: 28px 0;
  position: relative;
}
.single-program-donation p {
  color: #fff;
}
.single-program-donation h5:after {
  position: absolute;
  content: "";
  width: 70px;
  height: 3px;
  bottom: -18px;
  left: 50%;
  margin-left: -35px;
  background: #ffd857;
}
.single-program-donation i::before {
  font-size: 60px;
  color: #fff;
}
.about-us-content-area h5 {
  margin: 25px 0;
}
.program-area img {
  margin-bottom: 30px;
}
.single-program-donation i {
  position: relative;
  z-index: 1;
}
.program-area.theme-3 img {
  border-radius: 10px;
}
.program-area.theme-3 h6 {
  margin-top: 40px;
}
.single-program-donation:before {
  background-image: url(../img/program-before-bg.jpg);
}
.single-program-donation:before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -2;
  opacity: 0;
  visibility: hidden;
  transition: 0.4s;
  background-size: cover;
  background-position: center;
  border-radius: 15px;
}
.single-program-donation:after {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #0f355c;
  border-radius: 15px;
  z-index: -1;
  opacity: 0;
  visibility: hidden;
  transition: 0.3s;
}
.single-program-donation:hover::before {
  visibility: visible;
  opacity: 1;
}
.single-program-donation:hover::after {
  visibility: visible;
  opacity: 0.8;
}
.single-program-donation.yellow-bg {
  background: #ffd857;
}
.single-program-donation.yellow-bg h5::after {
  background: #e74c3c;
}
.choose-us-area {
  border-top: 1px solid #f6f6f6;
}
